Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

Unfortunately the new UnityPlayer.dll is no more compatible with WinXP (the lastest is the v2017.2, just tried to replace it, but the game won't start due to mismatch) ...anyway tnx for you time :)

Sorry that, 2017.3 .dll doesn't work with WinXP, i will add this to the Install instruction, Thank you for your feedback !

Best regards,

Killian Beguerie - Game/Level Designer, Programer.

Hey, there is a solution :) https://blogs.unity3d.com/2017/07/10/deprecating-directx-9/

A new download (WINXP) is available, have fun !

Best regards,

Killian Beguerie - Game/Level Designer, Programer.